body {

	background: url("../images/photo_bg.jpg") no-repeat center center fixed;	
	background-size:cover;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	margin: 0;
	color: #666;
}



/* Typography */
h1#title {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 3.2em;
	color: white;
	text-shadow: 0 0 10px rgba(0,0,0,0.8);
	margin: 0 auto;
	padding-top: 180px;
	max-width: 400px;
	text-align: center;
	position: relative;
	top: -50px;
}

h1#title span span {
	font-weight: 400;
}

h2 {
	text-transform: uppercase;
	color: white;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 1.4em;
	line-height: 2.8em;
}

a {
	text-decoration: none;
	color: #666;
}

a:hover {
	color: #aeaeae;
}

p.small {
	font-size: 0.8em;
	margin: 20px 0 0;
}


/* Layout */
.container {
	margin: 0;
}

.top {
	margin: 0;
	padding: 0;
	width: 100%;

	margin-top:-50px;
}

.login-box {
background-color: #2f4353;
background-image: linear-gradient(315deg, #2f4353 35%, #d2ccc4 94%);
	max-width: 340px;
	margin: 0 auto;
	position: relative;
	top: -50px;
	padding-bottom: 30px;
	border-radius: 5px;
	box-shadow: 0 5px 50px rgba(0,0,0,0.4);
	text-align: center;
}

.login-box .box-header {
	background-color: #cd3a3b7;
	margin-top: 0;
	border-radius: 5px 5px 0 0;
	color:black;
}

.login-box label {
	font-weight: 700;
	font-size: .8em;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 2em;
}

.login-box input {
	margin-bottom: 20px;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 2px;
	font-size: .9em;
	color: #888;
	width:218px;
}

.login-box input:focus {
	outline: none;
	border-color: #665851;
	transition: 0.5s;
	color: #665851;
}

.login-box .login {
	margin-top: 5px;
	border: 0;
	border-radius: 2px;
	color: white;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 0.7em;
	letter-spacing: 1px;
background-color: #f5d020;
background-image: linear-gradient(315deg, #f5d020 0%, #f53803 74%);
	cursor:pointer;
	outline: none;
	width:218px;
	clear:both;
}

.login-box .join {
	margin-top: 5px;
	border: 0;
	border-radius: 2px;
	color: white;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 0.7em;
	letter-spacing: 1px;
background-color: #7f5a83;
background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);

	cursor:pointer;
	outline: none;
	width:218px;
	clear:both;
}

.login-box button:hover {
	opacity: 0.7;
	transition: 0.5s;
}

.login-box button:hover {
	opacity: 0.7;
	transition: 0.5s;
}

.selected {
	color: #665851!important;
	transition: 0.5s;
}

/* Animation Delay */
#logo {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 2s;
}

.login-box {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 9999s;
    -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;
}